/**/
/** This is really just a file to hold some RGB values for the branding colors. Should be compiled*/
/** into the main stylesheets properly.*/
/**/
/*.branding-cool-grey.dark {*/
/*background-color: rgb(26,41,55) !important;*/
/*}*/

/*.branding-cool-grey.light {*/
/*background-color: rgb(63,68,89) !important;*/
/*}*/

/*.branding-cyan.dark {*/
/*background-color: rgb(36,193,194) !important;*/
/* #24C1C2 */
/*}*/

/*.branding-cyan.light {*/
/*background-color: rgb(142,226,217) !important;*/
/* #8EE2D9 */
/*}*/

/*.branding-orange.dark {*/
/*background-color: rgb(255,91,64) !important;*/
/*}*/

/*.branding-orange.light {*/
/*background-color: rgb(247,133,114) !important;*/
/*}*/

/*.branding-stone.dark {*/
/*background-color: rgb(238,237,239) !important;*/
/*}*/

/*.branding-stone.light {*/
/*background-color: rgb(255,255,255) !important;*/
/*}*/

/*a {*/
/*color: rgb(255,91,64);*/
/*}*/

/*#social_media_wrapper a:hover,*/
/*#social_media_wrapper a:active {*/
/*text-decoration: none;*/
/*color: #fff;*/
/*background-color:  rgb(255,91,64) !important;*/
/*}*/

/*.navbar-default .navbar-nav > li > a {*/
/*color: rgb(36,193,194);*/
/*}*/

/*.navbar .nav li.active a, .navbar .nav li.active a:hover {*/
/*color: rgb(36,193,194);*/
/*border-bottom: 1px solid rgb(255,91,64);*/
/*}*/

.small-footer-links a {
    margin-right: 12px;
    font-weight: bold;
    color: #95989A;
    font-size: 12px;
    font-family: Raleway, "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.small-footer-links a:hover {
    color: #ced0d2;
    text-decoration: underline;
}

.auth .small-footer-links a:hover {
    color: #444;
    text-decoration: underline;
}

.auth, .auth>.copyright {
    margin-top: 20px;
    color: #95989A;
    background-color: #F0F0F0;
    border: 0;
}

.auth>.copyright {
    font-weight: 500;
}

.small-footer-links a {

}

.text-branding-cyan.dark {
    color: rgb(36, 193, 194) !important;
}

.branding-color-red {
    color: #F46545;
}

.branding-color-green {
     color: #00D3B0;
}

.branding-color-grey {
    color: rgb(120,139,156);
}

.branding-color-orange {
    color: #F46545;
}

.branding-color-yellow {
    color: #F9B453;
}